<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Create Form</title>
</head>
<body>
<form th:action="@{/user}" th:method="POST">
    <p>Name:</p>
    <input type="text" name="name">
    <p>Email:</p>
    <input type="email" name="email">
    <p>Password:</p>
    <input type="password" name="password">
    <p>Role:</p>
    <select name="role" >
        <option value="null">Select role</option>
        <option value="USER">User</option>
        <option value="ADMIN">Admin</option>
    </select>
    <button type="submit">CREATE</button>
</form>
</body>
</html>